<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- <link href="../css/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous">
  <link href="login.css" rel="stylesheet" crossorigin="anonymous"> -->
  <!--Software para gestión de historias clínicas de pacientes odontológicos del Policlinico de la ULEAM-->
</head>
  <title>Login</title>
  <body>
  <!--Creacion del contenedor de la imagen-->

  <body class="vh-100 gradient-custom">
    <div class="container py-5 h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col col-xl-10">
          <div class="card" style="border-radius: 1rem">
            <div class="row g-0">
              <div class="col-md-6 col-lg-5 d-none d-md-block">
                <img
                  src="../../../assets/Dientes.png"
                  alt="login form"
                  class="img-fluid"
                />
              </div>
              <div class="col-md-6 col-lg-7 d-flex align-items-center">
                <div class="card-body p-4 p-lg-5 text-black">
                  <form [formGroup]="formLogin" (ngSubmit)="onSubmit()">
                    <div class="mb-3">
                      <!--Creacion del titulo-->
                    <div class="d-flex align-items-center mb-3 pb-1">
                      <i class="fas fa-cubes fa-2x me-3" style="color: #ff6219;"></i>
                      <span class="h1 fw-bold mb-0">Policlinico ULEAM</span>
                    </div>
                    <div class="form-outline mb-4" id="formulario">
                      <label class="form-label" for="form2Example17">Email</label>
                      <input
                        type="text"
                        id="email"
                        class="form-control form-control-lg"
                        formControlName="email"
                        placeholder="Ingrese su correo electronico" required
                      />
                    </div>
                      
                    </div>
                    <div class="form-outline mb-4"id="formulario">
                      <label class="form-label form-control-lg" for="form2Example27">Password</label>
                      <input
                        type="password"
                        id="contraseña"
                        class="form-control"
                        formControlName="password"
                        placeholder="Ingrese la Contraseña"
                      />
                      <div id="passwordValidationMessage"></div>
                    </div>

                    <input class="btn btn-dark btn-lg btn-block" type="submit" value="Enviar" />
                    <!--Apartado que nos direcciona a la pestana de registro para crear nuestra cuenta-->
                    <a class="small text-muted" href="../passwordrecovery/">Olviaste Tu contraseña?</a>
                    <p class="mb-5 pb-lg-2" style="color: #393f81;">No, tienes una cuenta? <a
                        href="../register/" style="color: #393f81;">Registrate ahora</a></p>

                    <!--Apartado para los terminos y politicas del policlinico-->
                    <a  class="small text-muted">Terminos de uso.</a>
                    <a  class="small text-muted">Politicas de provacidad</a>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</body>
